Subject: Re: [PATCH 0/8] asciidoc fixups

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 May 2015 14:10:53 -0700

Johannes Schindelin <[email-masked]> writes:

>> My asciidoctor just comes from the Debian package. Looks like it's over
>> a year old at this point. I should probably be testing with something
>> more recent.
>
> We installed asciidoctor via `gem` and have version 1.5.2.

What I'll be pushing out today will have some "interesting" mark-up
in Documentation/git-cat-file.txt (on 'jch' or 'pu') from David's
'--follow-symlinks' topic.  I think AsciiDoc formatting looks OK,
but can you check it with both older (peff) and newer (dscho)
asciidoctor to see how well it shows?  Look for --follow-symlinks
in the output.

Thanks.